package com.sf.ioc.factory;


import com.sf.ioc.service.StudentService;
import com.sf.ioc.service.impl.StudentServiceImpl;

/**
 * @author WanJl
 * @version 1.0
 * @title TeaServiceFactory
 * @description TeaService的静态工厂类
 * @create 2025/11/23
 */
public class StudentServiceFactory {
    public static StudentService getStudentService(){
        return new StudentServiceImpl();
    }
}
